#cart #carttable {
	width:100%;
	border-spacing: 0px;
	border-collapse: collapse;
}

html.firefox #cart #carttable {
	border-collapse:separate;
}


#cart #carttable thead {
	border:1px solid #ccc;
}

#cart #carttable th {
	background:#eee;
	padding:5px;
	text-align:left;
	border:1px solid #ccc;
}

#cart #carttable th + th {
	border-right:1px solid #ccc;
}

#cart #carttable td {
	padding:5px;
}

#cart #carttable tbody > tr:last-child > td {
	border-bottom: 1px solid #ccc;
}

#cart #carttable tbody > tr > td:first-child {
	border-left: 1px solid #ccc;
}

#cart #carttable tbody > tr > td:last-child {
	border-right: 1px solid #ccc;
}

#cart #carttable tbody {
	border:1px solid #ccc;
	border-top:0px;
}

#cart #carttable .item input[type="text"] {
	width:30px;
}

#cart #carttable > tfoot > tr > td {
	text-align:right;
}

#cart #carttable > tfoot > tr:first-child {
	border-top: 1px solid #ccc;
}

#cart #carttable > tfoot > tr > td {
	padding-right:3px;
}


#cart #carttable > tfoot > tr > td input[type="text"] {
	width:60px;
}

#cart #carttable .options {
	background:#f5f5f5;
}

#cart #carttable tbody.new {
	border:2px solid #3176ce;
}

/* Firefox Styling for New Cartline Items */

#cart #carttable tbody.new > tr:first-child > td {
	border-top:2px solid #3176ce;
}

#cart #carttable tbody.new > tr > td:first-child {
	border-left:2px solid #3176ce;
}

#cart #carttable tbody.new > tr > td:last-child {
	border-right:2px solid #3176ce;
}

#cart #carttable tbody.new > tr:last-child > td {
	border-bottom:2px solid #3176ce;
}

/* End */

#cart #carttable .freight {
	font-size:11px;
}

.options div {
	padding-bottom:5px;
	overflow:auto;
}

.optionname, .optionvalue {
	display:block;
	float:left;
	width:40%;
}

#cart #carttable .freight > .cartline:hover{
	background-color:#f5f5f5;
	cursor:pointer;	
}

#cart #carttable .cartline.item > TD
{
	line-height: 30px;
}

#cart #carttable tfoot > tr > td + td {
	font-weight:bold;
	text-align:left;
	border:1px solid #ccc;
}

#cart #carttable tfoot > tr > td + td {
	padding-right:0px;
}

#cart #cartcheckout {
	text-align:right;
	margin-top:15px;
	font-weight:bold;
}

#cart #carttable > tfoot > tr > td > input[type="submit"],
.button {
	/*background:url(/images/button.png) no-repeat;
	width:108px;
	height:22px;
	border:0px;
	color:#FFFFFF;
	font-weight:bold;
	cursor:pointer;*/
	margin-top:-10px;
}

#cart #cartcheckout input[type="submit"],
#cart #cartquote input[type="submit"],
input.checkoutbutton {
	/*background:url(/images/checkoutbutton.png) no-repeat;
	width:145px;
	height:31px;
	border:0px;
	color:#FFFFFF;
	font-size:18px;
	font-weight:bold;
	cursor:pointer;*/
}
#cart #cartquote input[type="submit"]
{
	font-size: 16px;
}

#cart #carttable .new > td > div {
	height:5em;
	overflow:hidden;
	text-overflow:ellipsis;
}

#cart #carttable .new > td p {
	padding:0px;
	margin:0px;
}

#cart #carttable .new > td > img {
	display:block;
	float:left;
	margin:10px;
}

#giftcertificates #giftcertificatestable {
	width:60%;
	border-spacing: 0px;
	border-collapse: collapse;
}

html.firefox #giftcertificates #giftcertificatestable {
	border-collapse:separate;
}

#giftcertificates #giftcertificatestable thead {
	border:1px solid #ccc;
}

#giftcertificates #giftcertificatestable th {
	background:#eee;
	padding:5px;
	text-align:left;
	border:1px solid #ccc;
}

#giftcertificates #giftcertificatestable tbody > tr:last-child > td {
	border-bottom: 1px solid #ccc;
}

#giftcertificates #giftcertificatestable tbody > tr > td:first-child {
	border-left: 1px solid #ccc;
}

#giftcertificates #giftcertificatestable tbody > tr > td:last-child {
	border-right: 1px solid #ccc;
}

#giftcertificates #giftcertificatestable tbody {
	border:1px solid #ccc;
	border-top:0px;
}

#giftcertificates #giftcertificatestable tbody > tr > td + td {
	text-align: right;
}

.acceptoffer,
.rejectoffer {
	white-space:nowrap; display:block; text-align:center;
}
